
.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
}


.swiper-button-next::before , 
.swiper-button-next::after,
.swiper-button-prev::before , 
.swiper-button-prev::after{
    content: '';
    position: absolute;
    right: 50%;
    width: 2px;
    height: 38px;
    box-shadow: 0 5px 7px 0px rgba(0, 0, 0, 0.32);
    background: #fff;
}

.swiper-button-next::before{
    top: 11px;
    transform: rotate(-32deg);
}
.swiper-button-next::after{
    bottom: 10px;
    transform: rotate(32deg);
}


.swiper-button-prev::before {
    top: 11px;
    transform: rotate(32deg);
}

.swiper-button-prev::after{
    bottom: 10px;
    transform: rotate(-32deg);
}


.swiper-button-prev3 , 
.swiper-button-next3{
    height: 70px;
    width: 41px;
    background: rgba(0, 0, 0, 0.42);
    position: absolute;
    top: 50%;
    margin-top: -44px;
    z-index: 2;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
    height: auto
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform, height
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 42px;
    height: 90px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 20px;
    left: 0!important;
    width: 100%;
    float: left;
    position: absolute!important;
    background: transparent;
    height: 30px;
    line-height: 41px
}

button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000
}

.swiper-container-vertical>.swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    -o-transform: translate(0, -50%);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px
}

.swiper-pagination-progress {
    background: rgba(0, 0, 0, .25);
    position: absolute
}

.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0
}

.swiper-container-vertical>.swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
    background: rgba(255, 255, 255, .5)
}

.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px
}

.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain
}

.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, .5);
    border-radius: 10px;
    left: 0;
    top: 0
}

.swiper-scrollbar-cursor-drag {
    cursor: move
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    animation: swiper-preloader-spin 1s steps(12, end) infinite
}

/* .swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
} */
/* 
@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes swiper-preloader-spin {
    100% {
        transform: rotate(360deg)
    }
} */

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1
}

.banners-category {
    position: relative;
    max-width: 1215px;
    margin: auto
}

@media(max-width:767px) {
    .swiper-button-next,
    .swiper-button-prev {
        position: absolute;
        top: 30%
    }
}

@media(min-width:767px) {
    .swiper-container {
        overflow: hidden;
      
    }
}

@media(min-width:1000px) {
    /*
    .cybso-section-content-full {
        background: url(https://sodimac.scene7.com/is/image/SodimacPeru/fondo-winners?fmt=webp&hei=450&wid=1920);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    */
    .content-fondo {
       /* background: url(https://sodimac.scene7.com/is/image/SodimacPeru/fondo-cyber-extendimos?fmt=webp&hei=570&wid=1920);*/
        background-size: cover;
        background-repeat: no-repeat;
        /*background-position: center;*/
    }

    .swiper-container-0 img {
       max-width: 1100px!important;
        margin: auto;
       
    }
    .swiper-button-prev {
        left: 10px
    }
    .swiper-button-next {
        right: 10px !important;
    }
    .swiper-container-banners-category .swiper-button-prev {
      
    }

    .content-carrusel {
        position: relative;
        max-width: 1200px;
        margin: auto;
       
    }
}

.swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #333;
}

.logocs {
    position: absolute;
    top: 220px;
    right: 70%
}

.logocs img {
    width: 250px
}


@media(max-width:1024px){
    .logocs  {
        top: 385px;
    }
}


.swiper-container-banner.slick-initialized .slick-slider {
    margin: 0 -15px
}

.swiper-container-banner.slick-initialized .slick-slide {
    padding: 5px;
    text-align: center
}

.swiper-container-banner.slick-initialized .slick-prev {
    background: #dd0021;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    left: -33px
}

.swiper-container-banner.slick-initialized .slick-next {
    background: #dd0021;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    right: -33px
}

.swiper-container-banner.slick-initialized .slick-prev:before {
    content: "";
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250%22%20height%3D%2250%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M31.749%2040.78c-.726%200-1.451-.277-2.004-.83l-13.447-13.445c-.532-.532-.83-1.252-.83-2.004s.298-1.473.83-2.004l13.447-13.446c1.105-1.107%202.901-1.107%204.009%200%201.106%201.106%201.106%202.901-.001%204.009l-11.442%2011.44%2011.442%2011.44c1.107%201.107%201.107%202.902.001%204.009-.554.554-1.279.831-2.005.831z%22%20opacity%3D%22.6%22%2F%3E%3C%2Fsvg%3E);
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    background-size: 30px;
    background-repeat: no-repeat
}

.swiper-container-banner.slick-initialized .slick-next:before {
    content: "";
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250%22%20height%3D%2250%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M18.305%208.22c.726%200%201.451.277%202.004.83l13.446%2013.445c.532.532.83%201.253.83%202.005s-.298%201.473-.83%202.004l-13.446%2013.445c-1.105%201.107-2.901%201.107-4.009%200-1.106-1.106-1.106-2.901.001-4.009l11.441-11.44-11.441-11.44c-1.107-1.107-1.107-2.902-.001-4.009.554-.554%201.279-.831%202.005-.831z%22%20opacity%3D%22.6%22%2F%3E%3C%2Fsvg%3E);
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    background-size: 30px;
    background-repeat: no-repeat
}

.swiper-container-banner.slick-initialized .slick-dots li button {
    background: #ccc;
    border-radius: 15px;
    width: 15px;
    height: 15px
}

.swiper-container-banner.slick-initialized .slick-dots li.slick-active button:before {
    background: red;
    border-radius: 15px;
    height: 15px;
    width: 15px
}

.swiper-container-banner.slick-initialized .slick-dots li button:before {
    font-size: 0
}

.popupbannersmobile {
    position: fixed!important;
    top: 0
}

.popupbannersmobile .modal-header {
    background: #dd0021
}

.popupbannersmobile .modal-header h4.modal-title {
    color: #fff;
    text-align: right;
    position: relative;
    right: 30px;
    font-weight: 700;
    text-transform: uppercase
}

.popupbannersmobile .modal-header .close {
    margin-top: -11px;
    color: #fff;
    font-size: 45px;
    opacity: 1
}

.popupbannersmobile .modal-header .close:focus,
.close:hover {
    color: #fff;
    opacity: 1
}

.popupbannersmobile .modal-dialog {
    margin: 0
}

.popupbannersmobile.modal .modal-body {
    overflow: hidden;
    padding-top: 2px;
    padding-left: 20px;
    padding-right: 20px;
    background: #ccc
}

.popupbannersmobile.modal .modal-dialog .modal-footer {
    padding-top: 0
}

.popupbannersmobile.modal .contentBannerMobile {
    padding-right: 7px;
    padding-left: 7px
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px
}

.swiper-button-next {
    right: 150px
}

@media(max-width:767px) {
    .swiper-pagination-bullet {
        width: 15px;
        height: 15px
    }
    .logo-tb {
        position: relative;
        width: 100%;
        max-width: 750px;
        height: auto;
        margin: auto;
        z-index: 2
    }
}

@media(max-width:768px) {
    .swiper-container-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 0px!important;
        left: 0!important;
        width: 100%;
        float: left;
        position: relative!important;
        background: #fff;
        height: 30px;
        line-height: 41px
    }
}

@media(min-width:999px) {
    .swiper-container-banner.slick-initialized.slick-dotted.slick-slider {
        margin-top: -9px
    }
}

@media(max-width:1125px) {
    .swiper-button-next {
        right: 0
    }
}

@media(max-width:999px) {
    .swiper-container-banner.slick-initialized.slick-dotted.slick-slider {
        margin-top: 6px
    }

    .chatwidget {
        display: none!important
    }
}

.popupbannersmobile .modal-dialog {
    width: 100%
}

@media(min-width:1024px) {
    
    /*
    .swiper-pagination {
        text-align: right;
    }
    .swiper-container-0 img {
        margin-top: 20px
    }*/
}


@media(max-width:767px) {
    
    .menu-mobile {
        position: relative;
        width: 100%;
        max-width: 750px;
        height: auto;
        margin: auto;
        z-index: 2
    }

    .logo-tb img, .menu-mobile img {
  
        width: 100%;
        /*
        position: absolute;
        margin: 20px 10px 0 8pc;
        max-width: 500px;
        z-index: 2*/
    }
}




@media(min-width:768px) {

    .menu-2-content {     
        margin: auto;
        text-align: center;
        margin-left: 15%;
        margin-top: 70px;
        width: 552px;

    }
       
}

@media(min-width:1024px) {
    .menu-2-content {     
        margin: auto;
        text-align: center;
        margin-left: 24%;
        margin-top: 0px;
        width: 552px;
    }

    .logo-tb { 
        width: 1200px;
        margin:0 auto;
        position: absolute;
        z-index: 2;
        left: 50%;
        margin-left: -600px;
      
    }
   
}

@media(max-width:1024px) {
    .logo-tb img, .menu-mobile img {
        
        width: 100%;
    }

    .img-cerrar {
        width: 30px;
        margin-left: 9px;
        height: 30px;
        margin-top: -8px
    }
    

    .menu-mobile-pop{
        z-index: 10000;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0px;
        background: #333;
    }
    .menu-2{
        display: flex;
        /* padding: 0px 5px; */
        /* margin-top: 12px; */
        /* border: 1px solid #fff; */
    }
    .menu-2 img{
        width: 125px;
        width: 100%;
        height: 100%;
    }
    /*
    .menu-icono a{
        display: flex;
        align-items: center;
    }
    */
    .menu-icono span{
     line-height: 18px;
     margin-left: 10px;
    }
    .menu-icono{
        /*padding: 3px 9px; */
        font-size: 13px;
        font-weight: 600;
        border-radius: 14px;
        height: 100%;
        text-align: center;
     
    }
    /*
    .menu-active{
        border: 0.5px solid #fff;
    }*/

    .menu-2 a,.menu-destacado a{
        color: #fff;
        width: calc(100%/3);
        height: calc(calc(100vh - 144px)/5);
        font-size: 16px;
        /*
        border: 1px solid #fff;
        */
        box-shadow: 0 0 3px 0px rgba(255, 255, 255, 0.4);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    .menu-2-1 .destacado {
       
        
        width: 240px;
        margin: auto;
        flex-direction: unset;
        border: 1px solid transparent;
        margin-top: 1px;
    }

    .menu-2-1 .cybso-navbar-item-icon{
        width: 60px !important;
        display: inline-flex !important;
        /*margin-top: 15px !important; */
        height: 60px !important; 
    }

    
    .menu-2-1 .cybso-inline{
        display: inline-flex;

    }  
    .menu-2-1 a{
      
        /* width: calc(100%/2); */
        height: 84px;
        width: 100%;
        /* padding-bottom: 28px; */
    }  
    /* 
    #menu-destacado{
        width: 67%;
    } */
    
   
    /*
    .ua-ios .menu-2 a,.menu-destacado a{
      height: calc(calc(90vh - 60px)/5);
    }
    */
    .menu-cerrar{
        position: relative;
        background: #fd2b73;
        font-size: 17px;
        color: #fff;
        height: 60px;
        font-weight: bold;
        letter-spacing: 1px;
        border-bottom: 1px solid
    }
    .menu-cerrar div{
        position: absolute;
        right: 70px;
        top: 24px;
        display: flex;
        width: 78px;
    }
    /*
    .menu-icono-right {
        margin-right: 5px;
    } 
    .menu-icono-left {
        margin-left: 5px;
    }*/

}

/*footer-title*/
@media(min-width:767px){
    .footer-title {
        display: none;
    }

}
.footer-title h2{
    text-align: center;
    font-size: 16px;
}

/* categorias swiper2 */
.swiper2 .swiper-button-next {
    right: 0px;
 }

 .swiper2 .swiper-button-prev {
        left: 0px;
}

.swiper2 .swiper-pagination2 {
    bottom: 0px!important;
}      
 
.swiper-pagination2 .swiper-pagination-bullet:nth-child(3),.swiper-pagination2 .swiper-pagination-bullet:nth-child(4),.swiper-pagination2 .swiper-pagination-bullet:nth-child(5)  {
    display: none;
}


/*banners mobile*/
@media(max-width:1024px){
    .popupBannersMobile  {
        
    }
}

